Computer Security
[EN] securityvulns.ru no-pyccku


EMC AlphaStor multiple security vulnerabilities
Published:29.05.2008
Source:
SecurityVulns ID:9032
Type:remote
Threat Level:
6/10
Description:Library Manager (TCP/3500) code execution, Server Agent (TCP/41025) multiple buffer overflows.
Affected:EMC : AlphaStor 3.1
CVE:CVE-2008-2158
 CVE-2008-2158
 CVE-2008-2157
 CVE-2008-2157
Original documentdocumentIDEFENSE, iDefense Security Advisory 05.27.08: EMC AlphaStor Server Agent Multiple Stack Buffer Overflow Vulnerabilities (29.05.2008)
 documentIDEFENSE, iDefense Security Advisory 05.27.08: EMC AlphaStor Library Manager Arbitrary Command Execution Vulnerability (29.05.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod